@import url(http://fonts.googleapis.com/css?family=Raleway:400,700,500);
@import url(https://fonts.googleapis.com/css?family=Muli);
@import url(https://fonts.googleapis.com/css?family=Josefin+Sans);
body {
  padding-top: 50px;
  background: #fff;
  font-family: 'Josefin+Sans', sans-serif;
  font-weight: 400;
  color: #282828;
  line-height: 26px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600;
  font-family: 'Josefin+Sans', sans-serif;
}
a {
  color: #45aed6;
  -webkit-transition: color 400ms, background-color 400ms;
  -moz-transition: color 400ms, background-color 400ms;
  -o-transition: color 400ms, background-color 400ms;
  transition: color 400ms, background-color 400ms;
}
a:hover,
a:focus {
  text-decoration: none;
  color: #2a95be;
}
hr {
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #fff;
}
.gradiant {
  background-image: -moz-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
  background-image: -webkit-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
  background-image: -ms-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
}
.gradiant-horizontal {
  background-image: -moz-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
  background-image: -webkit-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
  background-image: -ms-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
}
.section-header {
  margin-bottom: 50px;
}
.section-header .section-title {
  font-size: 30px;
  color: #4F4F4F;
  text-transform: uppercase;
  position: relative;
  padding-bottom: 20px;
  margin: 0 0 20px;
  border-bottom: 2px solid #222222;
  display: inline-block;
}
.section-header .section-title:before {
  content: "";
  position: absolute;
  width: 140px;
  bottom: 0;
  left: 50%;
  margin-left: -70px;
  height: 4px;
}

.btn {
  border-width: 0;
  border-radius: 0;
  padding: 10px 25px;
}
.btn.btn-primary {
  background: #0091EA;
}
.btn.btn-primary:hover,
.btn.btn-primary:focus {
  background: #17ABDC;
}
.column-title {
  margin-top: 0;
  padding-bottom: 15px;
  border-bottom: 1px solid #eee;
  margin-bottom: 15px;
  position: relative;
}
.column-title:after {
  content: " ";
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 40%; 
}
ul.nostyle {
  list-style: none;
  padding: 0;
  margin-bottom: 20px;
}
ul.nostyle i {
  color: #45aed6;
}
.scaleIn {
  -webkit-animation-name: scaleIn;
  animation-name: scaleIn;
}
.navbar-toggle{
border-radius: 0;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
border-color: #222;
}
.navbar-nav>li>a {
text-transform: uppercase;
}
@-webkit-keyframes scaleIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes scaleIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
}
/*************************
*******Header******
**************************/
#main-nav.navbar-default {
background: #FFFFFF;
}
#main-nav.navbar-default .navbar-nav > li.active > a, #main-nav.navbar-default .navbar-nav > li.open > a, #main-nav.navbar-default .navbar-nav > li:hover > a {
background: #0091EA;
color: #FFFFFF;
}
.navbar.navbar-default {
  border: 0;
  border-radius: 0;
  margin-bottom: 0;
}
.navbar.navbar-default .navbar-toggle {
  margin-top: 32px;
}
.navbar.navbar-default .navbar-brand {
  height: auto;
  padding: 5px 0px 5px 0px;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus{
	color: #FFFFFF;
	background: #0091EA;
  	margin-bottom:5%;
  	transition-duration:1s;
	-webkit-box-shadow: 0px 3px 5px -3px rgba(0,0,0,0.82);
	-moz-box-shadow: 0px 3px 5px -3px rgba(0,0,0,0.82);
	box-shadow: 0px 3px 5px -3px rgba(0,0,0,0.82); 	
}
.navbar-default .navbar-nav>li>a{
	color: #0091EA;
	border-radius:5px;
}
#main-nav.navbar-default {
background: #fff;
}
@media only screen and (min-width: 768px) {
  #main-nav.navbar-default {
    background: #fff;
    -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.26);
  }
  #main-nav.navbar-default .navbar-nav > li > a {
    padding-top: 15px;
    padding-bottom: 15px;
  
}
.navbar-default .navbar-nav>li>a {
	color: #0091EA;
	font-weight:bold;
}
  #main-nav.navbar-default .navbar-nav > li.active > a,
  #main-nav.navbar-default .navbar-nav > li.open > a,
  #main-nav.navbar-default .navbar-nav > li:hover > a {
	color: #fff;
	background-color: #0091EA;
}
  #main-nav.navbar-default .dropdown-menu {
    padding: 0 20px;
    min-width: 220px;
   /* background-color: rgba(26, 28, 40, 0.9);*/
   background-color:#fff;
    border: 0;
    border-radius: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
    background-clip: inherit;
  }
  #main-nav.navbar-default .dropdown-menu > li {
    border-left: 3px solid transparent;
    margin-left: -20px;
    padding-left: 17px;
    -webit-transition: border-color 400ms;
    transition: border-color 400ms;
	font-size:16px;
	color:#FFF;
  }
  #main-nav.navbar-default .dropdown-menu > li > a { 
    padding: 15px 0;
    color: #45aed6;
  }
  #main-nav.navbar-default .dropdown-menu > li:first-child > a {
    border-top: 0;
  }
  #main-nav.navbar-default .dropdown-menu > li.active,
  #main-nav.navbar-default .dropdown-menu > li.open,
  #main-nav.navbar-default .dropdown-menu > li:hover {
    border-left-color: #45aed6;
  }
  #main-nav.navbar-default .dropdown-menu > li.active > a,
  #main-nav.navbar-default .dropdown-menu > li.open > a,
  #main-nav.navbar-default .dropdown-menu > li:hover > a {
    color:#0033CC;
    background-color: transparent;
  }
}
#hero-banner{
  overflow: hidden;
  height:650px;
  color: #ADADAD;
  border-bottom: 1px solid #BDBDBD;
  position: relative;
}
#hero-banner:before{
	position:absolute;
	top:0;
	bottom:0;
	width:100%;
	z-index:0;
	/*background: rgba(0, 0, 0, 0.71);*/
	content:'';
}
#hero-banner.item {
  height: 558px;
  background-repeat: no-repeat;
  background-position: 50% 0;
  background-size: cover;
}
#hero-banner.banner-inner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  color: #000;
}
.banner-inner p{
	font-size:18px;
	color: #fff;
	width: 68%;
	margin: 0 auto 35px;
}
#hero-banner{
  background: /*#F7F7F7*/ url('../images/banner/bg2.png') center no-repeat;
  background-size:100%;
  }
#hero-banner h2 {
  margin-top: 180px;
  font-size: 39px;
  line-height: 49px;
  color: #fff;
}
#hero-banner.banner-inner h2 > span {
  color: #45aed6;
}
#hero-banner.banner-inner .btn {
  margin-top: 10px;
} 
 
#hero-text {
  padding: 50px 0;
  border-top: 1px solid #FFFFFF;
  background: #085C98;
  color: #F4F4F4;
}
#hero-text h2 {
  margin-top: 0;
}
#hero-text .btn {
  margin-top: 40px;
  color: #085C98;
  background: #fff;
}
#cta2 {
  background: #45b1da;
  color: #fff;
  padding-top: 70px;
}
#cta2 .btn {
  margin-top: 10px;
}
#cta2 h2 {
  color: #fff;
  font-size: 44px;
  line-height: 1;
}
#cta2 h2 > span {
  color: #45aed6;
}
#features h2, #portfolio p{ color: #4A4A4A;}
#features {
  padding: 100px 0;
  background: #FFFFFF;
  color: #000;
}

#features .media.service-box:first-child {
  margin-top: 80px;
}
.media.service-box {
  margin: 25px 0 36px;
  padding: 20px 15px 10px;
  background: #FFFFFF;
  overflow: hidden;
  border: 1px solid #ACACAC;
}
.media.service-box .pull-left {
  margin-right: 20px;
}
.media.service-box .pull-left > i {
  font-size: 70px;
  height: 94px;
  line-height: 64px;
  text-align: center;
  width: 70px;
  color: #19BD9B;
  /* background:#fff; */
  /* box-shadow: inset 0 0 0 1px #d7d7d7; */
  /* -webkit-box-shadow: inset 0 0 0 1px #d7d7d7; */
  transition: background-color 400ms, background-color 400ms;
  position: relative;
  /* border: 1px solid #D0D0D0; */
  padding: 14px;
  margin: 5px 12px 0 -5px;
}
.features .media.service-box .pull-left > i{color: #0091EA;}
.media.service-box:hover .pull-left > i {  
}
#portfolio {
  padding: 100px 0;
  background: #FFFFFF;
}
#portfolio .portfolio-filter {
  list-style: none;
  padding: 0;
  margin: 0 0 50px;
  display: inline-block;
}
#portfolio .portfolio-filter > li {
  float: left;
  display: block;
}
#portfolio .portfolio-filter > li a {
  display: block;
  padding: 7px 15px;
  margin:0px 2px;
  color: #222222;
  position: relative;
}
#portfolio .portfolio-filter > li a:hover,
#portfolio .portfolio-filter > li a.active {
  background: #0091EA;
  color: #FFFFFF;
} 
#portfolio .portfolio-items {
  margin: -15px;
}
#portfolio .portfolio-item {
  width: 24.9%;
  float: left;
  padding: 8px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
#portfolio .portfolio-item .portfolio-item-inner {
  position: relative;
}
#portfolio .portfolio-item .portfolio-item-inner .portfolio-info {
  opacity: 0;
  transition: opacity 400ms;
  -webkit-transition: opacity 400ms;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
  padding: 18px 0 0;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  height:100%;
}
#portfolio .portfolio-item .portfolio-item-inner .portfolio-info h3 {
  font-size: 16px;
  line-height: 1;
  margin: 0;
  color: #fff;
}
#portfolio .portfolio-item .portfolio-item-inner .portfolio-info .preview {
  width: 36px;
  height: 36px;
  line-height: 36px;
  text-align: center;
  color: #0091EA;
  /* box-shadow: 0 0 0 1px #fff; */
  display:block;
  /* -webkit-box-shadow: 0 0 0 1px #fff; */
  text-align: center;
  margin: 24% auto;
  background: rgba(255, 255, 255, 0.07);
  border-radius: 50%;
  font-size: 36px;
  border: none;
}
#portfolio .portfolio-item:hover .portfolio-info {
  opacity: 1;
}
/* Start: Recommended Isotope styles */
/**** Isotope Filtering ****/
.isotope-item {
  z-index: 2;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
/**** Isotope CSS3 transitions ****/
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -ms-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
}
.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -ms-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
}
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -ms-transition-property: -ms-transform, opacity;
  -o-transition-property: -o-transform, opacity;
  transition-property: transform, opacity;
}
/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  -ms-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s;
}
/* End: Recommended Isotope styles */
/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none;
}
.img-thumbnail {
display: inline-block;
max-width: 100%;
height: auto;
line-height: 1.42857143;
border: 1px solid #ddd;
border-radius: 0px;
padding:0px;
-webkit-transition: all .2s ease-in-out;
-o-transition: all .2s ease-in-out;
transition: all .2s ease-in-out;
margin-bottom: 15px;
}
#testimonial {
  background: #FBFBFB;
  background-size: cover;
  padding: 2px 0;
  color: #fff;
}
#testimonial h2{
color:#222;
}
#testimonial h4 {
  color: #222222;
  margin-bottom: 8px;
}
#testimonial small {
  display: block;
  margin-bottom: 10px;
  color: rgba(255, 255, 255, 0.7);
}
#testimonial .btns {
  margin-top: 10px;
}
#carousel-testimonial a.btn.btn-primary.btn-sm {
background: transparent;
border: 1px solid rgba(255, 255, 255, 0.2);
margin: 0 8px;
}
.iso
{
	padding-top:1%;
	background: #0091EA;
	height:90px !important;
}
.iso h2{color: #fff; width:100%;}
.download-now
{
	background: #0091EA;
	height:150px !important;
}

.download-now p
{
	color: #FFFFF;
	font-size: 16px;
	line-height: 30px;
	margin: 40px 30px 40px 0;
}
.download-btn
{
	border: solid 3px #fff;
	border-radius: 3px;
	/*color: #222;*/
	color: #fff;
	display: inline-block;
	font-size: 22px;
	letter-spacing: 2px;
	margin-bottom: 185px;
	moz-border-radius: 3px;
	padding: 15px 70px;
	transition: all 0.5s ease;
	webkit-border-radius: 3px;
	margin-bottom:-5%;
}
.download-btn:hover, .download-btn:focus
{
	border-color: #222222;
	color: #fff;
	text-decoration: none;
	background: #222222;
}

#about {
padding: 0px !important;
background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(0,145,234,0.13) 30%, rgba(0,145,234,0.51) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(0,145,234,0.13) 30%,rgba(0,145,234,0.51) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(0,145,234,0.13) 30%,rgba(0,145,234,0.51) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#820091ea',GradientType=0 ); /* IE6-9 */
}
#about h2{
color: #4F4F4F;
}
#about img{
-webkit-filter:contrast(100%);
}
#vision-mission {
  padding: 100px 0;
  background: #FBFBFB;
  color: #4F4F4F;
/*  background: #222222;
  color: #FFF;*/  
}
#vision-mission h2{
color: #4F4F4F;
}
#profile {
  padding: 100px 0;
/*  background: #FBFBFB;
  color: #4F4F4F;*/
  background: #222222;
  color: #FFF;  
}
#profile h2{
/*color: #4F4F4F;*/
color: #FFF;
}


.download-now h2{color: #fff; width:100%;}
/*Team*/ 
#our-team {
  padding: 100px 0;
  background-color:#F5F5F5;
}

#our-team .team-member {
  padding: 0;  
}
#our-team .team-member .team-img {
  margin: 0;
}
#our-team .team-member .team-info {
  color: #222222;
  padding: 0 0 15px;
} 
#our-team .team-member:hover .social-icons > li > a {
  color: #FFFFFF;
}
 
#our-team .social-icons {
  list-style: none;
  padding: 0;
  margin: 0;
  -webkit-transition: height 1s;/* For Safari 3.1 to 6.0 */
  transition: height 1s;
  padding: 0 0 15px;
  display: none;
}
#our-team .social-icons > li {
  display: inline-block;
}
#our-team .social-icons > li > a {
  display: block;
  width: 32px;
  height: 32px;
  line-height: 32px;
  text-align: center;
  color: #FFFFFF;
  background: rgb(29, 194, 248);
  border-radius: 3px;
}
/*Testimonial Area*/

.testimonial-area{
	padding-bottom:10px;
}
.single-testimonial{
	margin-bottom:30px;
}
.single-testimonial blockquote{
	padding:15px 20px;
	margin-bottom: 0px;
	position:relative;
	-webkit-transition:all .5s ease;
	-moz-transition:all .5s ease;
	transition:all .5s ease;
	font-size: 14px;
	color: #CECECE;
	line-height: 22px;
	border-radius: 0px;
	border: 1px solid #0091EA;
}
 
.single-testimonial blockquote:after{
	/* position:absolute; */
	/* bottom:-19px; */
	/* left:45px; */
	/* content:""; */
	border-top: 19px solid rgb(29, 194, 248);
	border-right: 22px solid transparent;
}
.single-testimonial img{
	border-radius:50%;
}
.single-testimonial h5{
	padding: 8px 0 0px;
	font-size: 15px;
}
 
.progress {
  -webkit-box-shadow: none;
  box-shadow: none;
  background: #eeeeee;
}
.progress .progress-bar.progress-bar-primary {
  background-image: -moz-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
  background-image: -webkit-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
  background-image: -ms-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
  -webkit-box-shadow: none;
  box-shadow: none;
}
.nav.main-tab {
  background: #eee;
  border-bottom: 3px solid #222534;
  border-radius: 3px 3px 0 0;
}
.nav.main-tab > li > a {
  color: #272727;
}
.nav.main-tab > li.active > a {
  background: #222534;
  color: #45aed6;
}
.nav.main-tab > li:first-child > a {
  border-radius: 3px 0 0 0;
}
.nav.main-tab > li:last-child > a {
  border-radius: 0 3px 0 0;
}
.tab-content {
  border-top: 0;
  padding: 20px 20px 10px;
  border-radius: 0 0 3px 3px;
}
.panel-default {
  border-color: #eee;
}
.panel-default > .panel-heading {
  background-color: #fff;
  border-color: #eee;
}
.panel-default > .panel-heading .panel-title {
  font-size: 14px;
  font-weight: normal;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #eee;
}
#business-stats {
  padding: 100px 0 70px;
  background: #222222;
  background-size: cover;
  color: #fff;
}
#business-stats h1,
#business-stats h2,
#business-stats h3,
#business-stats h4 {
  color: #fff;
}
#business-stats strong {
  display: block;
  margin-bottom: 30px;
  font-size: 17px;
  font-weight: normal;
}
.business-stats {
  display: inline-block;
  width: 140px;
  height: 140px;
  font-size: 24px;
  line-height: 140px;
  border: 5px solid #fff;
  border-radius: 100px;
  margin-bottom: 20px;
}
#pricing {
  background-size: cover;
  padding: 100px 0 0px;
  color: #222;
  background-color: #FBFBFB;

}
#pricing h2{
  color: #222;
}
#pricing ul.pricing {
  list-style: none;
  padding: 0;
  margin: 70px 0 30px;
  border: 1px solid #D0D0D0; 
  padding: 15px;
  text-align: center;
}
#pricing ul.pricing li {
  display: block;
  padding: 10px;
}
#pricing ul.pricing li.plan-header {
  background: #FFFFFF;
  margin: -15px -15px 10px;
  padding: 15px 15px 30px;
  border-bottom: 2px solid #0091EA;
}
#pricing ul.pricing li.plan-header .price-duration {
  position: relative;
  margin-top: 15px;
  top: -10px;
  display: inline-block;
  width: 100%;
  height: 116px; 
  color: #000;  
}
#pricing ul.pricing li.plan-header .price-duration > span {
  display: block;
  line-height: 30px;
}
#pricing ul.pricing li.plan-header .price-duration > span.price {
  font-size: 24px;
  font-weight: 700;
  margin-top: 35px;
  color: #040404;
}
#pricing ul.pricing li.plan-header .price-duration > span.duration {
  margin-top: 5px;
  color: #222;
}
#pricing ul.pricing li.plan-header .plan-name {
  margin-top: 10px;
  font-size: 24px;
  color: #272727;
  font-weight: bold;
  line-height: 1;
  text-transform: uppercase;
}
#pricing ul.pricing.featured {
  background: #FFFFFF;
  border: 1;
}
#pricing ul.pricing.featured  li.plan-header .price-duration{
color: #FFFFFF;
}
#pricing ul.pricing.featured li.plan-header {
  background: #FFFFFF;
  border-bottom: 2px solid #0091EA;
}
#pricing ul.pricing.featured li.plan-header .plan-name {
  color: #0091EA;
}
#csr {
  background-size: cover;
  padding: 100px 0 0px;
  color: #222;
  background-color: #F5F5F5;

}
#csr h2{
  color: #222;
}
#csr ul.csr {
  list-style: none;
  padding: 0;
  margin: 70px 0 30px;
  border: 1px solid #D0D0D0; 
  padding: 15px;
  text-align: center;
}
#csr ul.csr li {
  display: block;
  padding: 10px;
}
#csr ul.csr li.plan-header {
  background: #FFFFFF;
  margin: -15px -15px 10px;
  padding: 15px 15px 30px;
  border-bottom: 2px solid #0091EA;
}
#csr ul.csr li.plan-header .price-duration {
  position: relative;
  margin-top: 15px;
  top: -10px;
  display: inline-block;
  width: 100%;
  height: 116px; 
  color: #000;  
}
#csr ul.csr li.plan-header .price-duration > span {
  display: block;
  line-height: 30px;
}
#csr ul.csr li.plan-header .price-duration > span.price {
  font-size: 24px;
  font-weight: 700;
  margin-top: 35px;
  color: #040404;
}
#csr ul.csr li.plan-header .price-duration > span.duration {
  margin-top: 5px;
  color: #222;
}
#csr ul.csr li.plan-header .plan-name {
  margin-top: 10px;
  font-size: 24px;
  color: #272727;
  font-weight: bold;
  line-height: 1;
  text-transform: uppercase;
}
#csr ul.csr.featured {
  background: #FFFFFF;
  border: 1;
}
#csr ul.csr.featured  li.plan-header .price-duration{
color: #FFFFFF;
}
#csr ul.csr.featured li.plan-header {
  background: #FFFFFF;
  border-bottom: 2px solid #0091EA;
}
#csr ul.csr.featured li.plan-header .plan-name {
  color: #0091EA;
}
#contact-us {
  padding: 0px 0 10px;
}
#contact-us h1,
#contact-us h2 {
}
/*Contact*/
 .contact-info{
 padding:60px 0;
 }
.contact-info address {
margin-bottom: 20px;
font-style: normal;
line-height: 27px;
font-size: 15px;
}
.contact-info .form-control {padding: 20px 12px;
border-radius: 0;margin-bottom: 15px;}
 .business-stats:before {
content: '';
margin: 17px;
display: block;
border: currentcolor;
height: 100px;
border-radius: 50%;
position: absolute;
width: 100px;
}
/***********************
********* Footer ******
************************/
#footer {
  padding-top: 30px;
  padding-bottom: 30px;
  color: #fff;
  /*background: #0A5EB2;*/
  background: #0D7AB0;
}
#footer a {
  color: #fff;
}
#footer a:hover {
  color: #B2FF59;
  padding-bottom:5%;
}
#footer ul {
  list-style: none;
  padding: 0;
  margin: 0 -7.5px;
}
ul{ list-style:none; }
@media only screen and (min-width: 768px) {
  #footer .social-icons {
    float: right;
  }
}
.form-control {
  box-shadow: none;
  -webkit-box-shadow: none;
}
@media only screen and (max-width: 480px) {
#hero-banner h2 {margin-top: 84px;
font-size: 26px;
line-height: 40px;/* background: rgba(255, 255, 255, 0.68); */
padding: 10px;}
#hero-banner p {
font-size: 18px;/* background: rgba(255, 255, 255, 0.68); */
padding: 10px;}
#portfolio .portfolio-filter {
list-style: none;
padding: 0;
margin: 0 0 12px;
}
#portfolio .portfolio-filter > li a {
display: block;
padding: 7px 15px;
margin: 5px 2px;
}
	#portfolio .portfolio-item {
	width: 48.9%;
	padding: 8px;
	}
	#portfolio .portfolio-item .portfolio-item-inner .portfolio-info .preview {
width: 28px;
height: 24px;
line-height: 24px; 
margin: 9px auto;
}
#portfolio .portfolio-item .portfolio-item-inner .portfolio-info {
padding: 7px 0 0;
}
}
#products .products-filter {
list-style: none;
padding: 0;
margin: 0 0 12px;
}
#products .products-filter > li a {
display: block;
padding: 7px 15px;
margin: 5px 2px;
}
	#products .products-item {
	width: 48.9%;
	padding: 8px;
	}
	#products .products-item .products-item-inner .products-info .preview {
width: 28px;
height: 24px;
line-height: 24px; 
margin: 9px auto;
}
#products .products-item .products-item-inner .products-info {
padding: 7px 0 0;
}
#stargas{
	background-color:#ECECFF;
}
#stargas .stargas-filter {
list-style: none;
padding: 0;
margin: 0 0 12px;
}
#stargas .stargas-filter > li a {
display: block;
padding: 7px 15px;
margin: 5px 2px;
}
#stargas .stargas-item {
width: 48.9%;
padding: 8px;
}
#stargas .stargas-item .stargas-item-inner .stargas-info .preview {
width: 28px;
height: 24px;
line-height: 24px; 
margin: 9px auto;
}
#stargas .stargas-item .stargas-item-inner .stargas-info {
padding: 7px 0 0;
}
i.icon-2x {
  font-size: 30px;
}

.color-light{
    color:#FFFFFF;
}

/*Colored Content Boxes
------------------------------------*/
.servive-block {
  padding: 20px 30px;
  text-align: center;
  margin-bottom: 20px;
  -webkit-transition: all 1s ease; 
  -moz-transition: all 1s ease; 
  -ms-transition: all 1s ease; 
  transition: all 1s ease; 
}
.servive-block p,
.servive-block h2 {
  color: #fff;
}

.servive-block h2 a:hover{
  text-decoration: none;
}

.servive-block-light,
.servive-block-default {
  background: #fafafa;
  border: solid 1px #eee; 
}

.servive-block-default:hover {
  box-shadow: 0 0 8px #eee;
}

.servive-block-light p,
.servive-block-light h2,
.servive-block-default p,
.servive-block-default h2 {
  color: #555;
}

.servive-block-u {
  background: #72c02c;
}
.servive-block-blue {
  background: #3498db;
}
.servive-block-red {
  background: #e74c3c;
}
.servive-block-sea {
  background: #1abc9c;
}
.servive-block-grey {
  background: #95a5a6;
}
.servive-block-yellow {
  background: #f1c40f;
}
.servive-block-orange {
  background: #e67e22;
}
.servive-block-green {
  background: #2ecc71;
}
.servive-block-purple {
  background: #9b6bcc;
}
.servive-block-aqua {
  background: #0091EA;
  padding:10%;
  margin-top:10%;
}
.servive-block-aqua:hover {
  background: #1abc9c;
  transition-duration:1s;
  margin-top:5%;
-webkit-box-shadow: 0px 6px 32px -6px rgba(0,0,0,0.82);
-moz-box-shadow: 0px 6px 32px -6px rgba(0,0,0,0.82);
box-shadow: 0px 6px 32px -6px rgba(0,0,0,0.82); 
}
.servive-block-brown {
  background: #9c8061;
}
.servive-block-dark-blue {
  background: #4765a0;
}
.servive-block-light-green {
  background: #79d5b3;
}
.servive-block-dark {
  background: #555;
}
.servive-block-light {
  background: #ecf0f1;
}
.profile-avatar img {
    border-radius: 50%;
    border: 1px solid #e7e7e2;
}
.col-item
{
    border: 1px solid #E1E1E1;
    border-radius: 5px;
    background: #FFF;
}
.col-item .photo img
{
	display: inline-block;
    margin: 0 auto;
    width: 100%;
	height:200px;
}
.col-item .video iframe
{
	display: inline-block;
    margin: 0 auto;
    width: 100%;
	height:200px;
}
.col-item .info
{
    padding: 10px;
    border-radius: 0 0 5px 5px;
    margin-top: 1px;
}

.col-item:hover .info {
    background-color: #F5F5DC;
}
.col-item .price
{
    /*width: 50%;*/
    float: left;
    margin-top: 5px;
}

.col-item .price h5
{
    line-height: 20px;
    margin: 0;
}

.price-text-color
{
    color: #219FD1;
}

.col-item .info .rating
{
    color: #777;
}

.col-item .rating
{
    /*width: 50%;*/
    float: left;
    font-size: 17px;
    text-align: right;
    line-height: 52px;
    margin-bottom: 10px;
    height: 52px;
}

.col-item .separator
{
   /* border-top: 1px solid #E1E1E1;*/
}

.clear-left
{
    clear: left;
}

.col-item .separator p
{
    line-height: 20px;
    margin-bottom: 0;
    margin-top: 10px;
    text-align: center;
}

.col-item .separator p i
{
    margin-right: 5px;
}
.col-item .btn-add
{
    width: 50%;
    float: left;
}

.col-item .btn-add
{
    border-right: 1px solid #E1E1E1;
}

.col-item .btn-details
{
    width: 50%;
    float: left;
    padding-left: 10px;
}
.controls
{
    margin-top: 20px;
}
[data-slide="prev"]
{
    margin-right: 10px;
}
.padding-adjust{
	padding:10% 0 2% 0;
}
.padding-adjusts{
	padding:5% 0 2% 0;
}
.vcenter {
    margin-top:5%;
}
.animate {
    -webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}


.home-doctors {
  text-align: center;
  padding: 70px 0 80px;
}

.home-doctors h2 {
    font-weight: bold;
}

.home-doctors .common-doctor {
  background-color: #fff;
}
.home-doctors .common-doctor figure {
  overflow: hidden;
  width: 100%;
	height: 192px;
}

.home-doctors img {
	width: 100%;
	height: auto;
	margin-top: -6em;
}

.home-doctors .common-doctor h5 {
  margin: 0 0 7px;
  font-size: 18px;
	font-weight: 700;
	color: #3a3c41;
}
.home-doctors .common-doctor .for-border {
  margin-bottom: 20px;
}
.home-doctors .common-doctor .text-content {
  padding: 19px 14px 13px;
}
.home-doctors.doctors-var-two {
  text-align: left;
  background-color: #fff;
}
.home-doctors.doctors-var-two .slogan-section {
  text-align: left;
}
.home-doctors.doctors-var-two .common-doctor {
  background-color: transparent;
}
.home-doctors.doctors-var-two .common-doctor .for-border {
  display: none;
}
.home-doctors.doctors-var-two .common-doctor .text-content {
  padding: 20px 0 20px;
}
.home-doctors.doctors-var-two .text-center {
  text-align: left;
}

.slogan-section {
	margin-bottom: 50px;
	text-align: center;
}

.home-doctors .common-doctor .for-border {
	margin-bottom: 20px;
}

.for-border {
	height: 11px;
	width: 100%;
	background: transparent url(http://omarhabash.com/nova/wp-content/uploads/2014/08/feature-border.png) center center no-repeat;
	border: none;
}

.home-doctors .common-doctor h5 small {
	color: #008fd5;
	font-weight: bold;
	font-size: 0.8em;
	font-style: italic;
}

.home-doctors .common-doctor ul{
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	margin-top: -28px;
	text-align: center;
	margin-top: 10em;
	opacity: 0;
	z-index: 1;
}

.home-doctors .common-doctor li a {
	background: #008fd5;
	color: white;
	padding: 0.75em;
	border: 5px solid rgba(255, 255, 255, 0.33);
}


.doc-img{
	 /* Webkit for Chrome and Safari */
  -webkit-transform: scale(1, 1); // This is the scale for the normal size of the image.
  -webkit-transition-duration: 500ms;
  -webkit-transition-timing-function: ease-out;
 
  /* Webkit for Mozila Firefox */
  -moz-transform: scale(1, 1);
  -moz-transition-duration: 500ms;
  -moz-transition-timing-function: ease-out;
 
  /* Webkit for IE( Version: 11, 10 ) */
  -ms-transform: scale(1, 1);
  -ms-transition-duration: 500ms;
  -ms-transition-timing-function: ease-out;
}

.doc-item:hover .doc-img{
	 /* Webkit for Chrome and Safari */
  -webkit-transform: scale(1.2, 1.2); // This is the enlarged size scale of the image.
  -webkit-transition-duration: 500ms;
  -webkit-transition-timing-function: ease-out;
 
  /* Webkit for Mozila Firefox */
  -moz-transform: scale(1.2, 1.2);
  -moz-transition-duration: 500ms;
  -moz-transition-timing-function: ease-out;
 
  /* Webkit for IE( Version: 11, 10 ) */
  -ms-transform: scale(1.20, 1.20);
  -ms-transition-duration: 500ms;
  -ms-transition-timing-function: ease-out;

  opacity: 0.7;
}

.doc-item:hover .social-lists{
	margin-top: -2em;
	opacity: 1;
}
.box > .icon { 
    text-align: 
    center; 
    position: 
    relative; 
    }
.box > .icon > .image { 
    position: relative; 
    z-index: 2; 
    margin: auto; 
    width: 88px; 
    height: 88px; 
    border: 8px solid white; 
    line-height: 88px; 
    border-radius: 50%; 
    background: #428bca; 
    vertical-align: middle; 
    }
.box > .icon > .image > i { 
    font-size: 36px !important; 
    color: #fff !important; 
    }
.box > .icon:hover > .image > i { 
    color: white !important; 
    }
.box > .icon > .info { 
    margin-top: -24px; 
    background: rgba(0, 0, 0, 0.04); 
    border: 1px solid #e0e0e0; 
    padding: 15px 0 10px 0; 
    }
.box > .icon > .info > h3.title { 
    font-family: sans-serif !important; 
    font-size: 16px; 
    color: #222; 
    font-weight: 500; 
    }
.box > .icon > .info > p { 
    font-family: sans-serif !important; 
    font-size: 13px; 
    color: #666; 
    line-height: 1.5em; 
    margin: 20px;
    }
.box > .icon:hover > .info > h3.title, .box > .icon:hover > .info > p, .box > .icon:hover > .info > .more > a { 
    color: #222; 
    }
.box > .icon > .info > .more a { 
    font-family: sans-serif !important; 
    font-size: 12px; 
    color: #222; 
    line-height: 12px; 
    text-transform: uppercase; 
    text-decoration: none; 
    }
.box > .icon:hover > .info > .more > a { 
    color: #fff; 
    padding: 6px 8px; 
    background-color: #63B76C; 
    }
.box .space { 
    height: 30px; 
    }

.modal-header-primary {
    color:#fff;
    padding:9px 15px;
    border-bottom:1px solid #eee;
    background-color: #428bca;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
     border-top-left-radius: 5px;
     border-top-right-radius: 5px;
}
.video-list-thumbs{}
.video-list-thumbs > li{
    margin-bottom:12px;
}
.video-list-thumbs > li:last-child{}
.video-list-thumbs > li > a{
	display:block;
	position:relative;
	background-color: #111;
	color: #fff;
	padding: 8px;
    transition:all 500ms ease-in-out;
}
.video-list-thumbs > li > a:hover{
	box-shadow:0 2px 5px rgba(0,0,0,.3);
	text-decoration:none
}
.video-list-thumbs h2{
	bottom: 0;
	font-size: 14px;
	height: 33px;
	margin: 8px 0 0;
}
.video-list-thumbs .glyphicon-play-circle{
    font-size: 60px;
    opacity: 0.6;
    position: absolute;
    right: 39%;
    top: 31%;
    text-shadow: 0 1px 3px rgba(0,0,0,.5);
    transition:all 500ms ease-in-out;
}
.video-list-thumbs > li > a:hover .glyphicon-play-circle{
	color:#fff;
	opacity:1;
	text-shadow:0 1px 3px rgba(0,0,0,.8);
}
.video-list-thumbs .duration{
	background-color: rgba(0, 0, 0, 0.4);
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	left: 12px;
	line-height: 13px;
	padding: 2px 3px 1px;
	position: absolute;
	top: 12px;
    transition:all 500ms ease;
}
.video-list-thumbs > li > a:hover .duration{
	background-color:#000;
}
@media (min-width:320px) and (max-width: 480px) { 
	.video-list-thumbs .glyphicon-play-circle{
    font-size: 35px;
    right: 36%;
    top: 27%;
	}
	.video-list-thumbs h2{
		bottom: 0;
		font-size: 12px;
		height: 22px;
		margin: 8px 0 0;
	}
}
.carousel .item {
   -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    -ms-transition: opacity 1s;
    -o-transition: opacity 1s;
    transition: opacity 1s;
    width: 100%; height: 500px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

}
.carousel .one {
    background: url(../images/banner/banner-lift.jpg) no-repeat center center fixed;
	background-size:cover;
}
.carousel .two {
    background: url(../images/banner/bg2.png) no-repeat center center fixed;
	background-size:cover;
}
.carousel .three {
    background: url(../images/banner/banner-lift.jpg) no-repeat center center fixed;
	background-size:cover;
}
.carousel .active {
opacity: 1 !important;
}

.carousel .active.left {
    left:0;
    opacity:0;
    z-index:2;
}
/* Carousel Styles */
.carousel-indicators .active {
    background-color: purple;
    opacity: .5;
}

.carousel-inner img {
    width: 100%;
    max-height: 700px
}
@media only screen and (max-width: 500px) {
	.carousel-inner img {
		width: 100%;
		min-height: 700px
	}
	.carousel .item {
   -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    -ms-transition: opacity 1s;
    -o-transition: opacity 1s;
    transition: opacity 1s;
    width: 100%; min-height: 100px;
	max-height:700px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	}
}

.carousel-control {
    width: 0;
}

.carousel-control.left,
.carousel-control.right {
	opacity: .5;
	filter: alpha(opacity=100);
	background-image: none;
	background-repeat: no-repeat;
	text-shadow: none;
}

.carousel-control.left span {
    font-size: 25px;
	padding: 15px;
}

.carousel-control.right span {
    font-size: 25px;
	padding: 15px;
}

.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right, 
.carousel-control .icon-prev, 
.carousel-control .icon-next {
	position: absolute;
	top: 45%;
	z-index: 5;
	display: inline-block;
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .icon-prev {
	left: 0;
}

.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next {
	right: 0;
}

.carousel-control.left span,
.carousel-control.right span {
    opacity = 1;
}

.carousel-control.left span:hover,
.carousel-control.right span:hover {
    color: purple;
}

/* Carousel Header Styles */
.header-text {
    position: absolute;
    top: 20%;
    left: 1.8%;
    right: auto;
    width: 96.66666666666666%;
    color: #fff;
}

.header-text h2 {
    font-size: 40px;
}

.header-text h2 span {
    background-color: #2980b9;
	padding: 10px;
}

.header-text h3 span {
	background-color: #000;
	padding: 15px;
}

.btn-min-block {
    min-width: 170px;
    line-height: 26px;
}

.btn-theme {
    color: #fff;
    background-color: transparent;
    border: 2px solid #fff;
    margin-right: 15px;
}

.btn-theme:hover {
    color: #000;
    background-color: #fff;
    border-color: #fff;
}
.iconcontainer {
  margin-top: 20px;
  margin-bottom: 20px;
}
.iconbox {
  background: #ffffff;
  background-color: #ffffff;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.16), 0 1px 3px 0 rgba(0, 0, 0, 0.12);
  padding: 20px 25px;
  text-align: right;
  display: block;
  margin-top: 60px;
  margin-bottom: 15px;
}
.iconbox-icon {
  background-color: #008EED;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  margin: 0 auto;
  width: 100px;
  height: 100px;
  margin-top: -70px;
}
.iconbox-icon span {
  color: #fff;
  font-size: 42px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  padding-top: 29px;
  text-align: center;
  vertical-align: middle;
}
.featureinfo h4 {
  font-size: 26px;
  letter-spacing: 1px;
  text-transform: uppercase;
}
.featureinfo > p {
  color: #000000;
  font-size: 16px;
  padding-top: 4px;
  text-align: left;
}
.logoheight{
	padding-top:1%;
	height:80px;
	line-height:80px;
	-webkit-filter: grayscale(1);
	filter:grayscale(1);
	position:static;
	z-index:999;
}
.logoheight:hover{
	-webkit-filter: grayscale(0);
	filter:grayscale(0);
	-webkit-transition-duration:2s;
    transition-duration:2s;
}


.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
.first-box{padding:10px;background:#9C0;}
.second-box{padding:10px; background:#39F;}
.third-box{padding:10px;background:#F66;}
.fourth-box{padding:10px;background:#0A5EB2;}
.fifth-box{padding:10px;background:#263238;}
.sixth-box{padding:10px;background:#0D7AB0;}
.fade-carousel {
    position: relative;
    height: 100vh;
}
.fade-carousel .carousel-inner .item {
    height: 100vh;
}
.fade-carousel .carousel-indicators > li {
    margin: 0 2px;
    background-color: #f39c12;
    border-color: #f39c12;
    opacity: .7;
}
.fade-carousel .carousel-indicators > li.active {
  width: 10px;
  height: 10px;
  opacity: 1;
}
.hero {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 3;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 1px 1px 0 rgba(0,0,0,.75);
      -webkit-transform: translate3d(-50%,-50%,0);
         -moz-transform: translate3d(-50%,-50%,0);
          -ms-transform: translate3d(-50%,-50%,0);
           -o-transform: translate3d(-50%,-50%,0);
              transform: translate3d(-50%,-50%,0);
}
.hero h1 {
    font-size: 6em;    
    font-weight: bold;
    margin: 0;
    padding: 0;
}
.fade-carousel .carousel-inner .item .hero {
    opacity: 0;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s; 
}
.fade-carousel .carousel-inner .item.active .hero {
    opacity: 1;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s;    
}
.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    background-color: #080d15;
    opacity: .1;
}
.btn.btn-lg {padding: 10px 40px;}
.btn.btn-hero,
.btn.btn-hero:hover,
.btn.btn-hero:focus {
    color: #f5f5f5;
    background-color: #1abc9c;
    border-color: #1abc9c;
    outline: none;
    margin: 20px auto;
}
.btn.btn-hero:hover {
    color: #0066FF;
    background-color: #1abc9c;
    border-color: #1abc9c;
    outline: none;
    margin: 20px auto;
}
.fade-carousel .slides .slide-1, 
.fade-carousel .slides .slide-2,
.fade-carousel .slides .slide-3 {
  height: 100vh;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.fade-carousel .slides .slide-1 {
 /* background-image: url(https://ununsplash.imgix.net/photo-1416339134316-0e91dc9ded92?q=75&fm=jpg&s=883a422e10fc4149893984019f63c818); */
}
.fade-carousel .slides .slide-2 {
/* // background-image: url(https://ununsplash.imgix.net/photo-1416339684178-3a239570f315?q=75&fm=jpg&s=c39d9a3bf66d6566b9608a9f1f3765af); */
}
.fade-carousel .slides .slide-3 {
 /* background-image: url(https://ununsplash.imgix.net/photo-1416339276121-ba1dfa199912?q=75&fm=jpg&s=9bf9f2ef5be5cb5eee5255e7765cb327); */
}


@media screen and (min-width: 980px){
    .hero { width: 980px; }    
}
@media screen and (max-width: 640px){
    .hero h1 { font-size: 4em; }    
}
.media-carousel 
{
  margin-bottom: 0;
  padding: 0 40px 0px 40px;
  margin-top: 30px;
}
/* Previous button  */
.media-carousel .carousel-control.left 
{
  left: -12px;
  background-image: none;
  background: none repeat scroll 0 0 #222222;
  border: 4px solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width : 40px;
  margin-top: 30px
}
/* Next button  */
.media-carousel .carousel-control.right 
{
  right: -12px !important;
  background-image: none;
  background: none repeat scroll 0 0 #222222;
  border: 4px solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width : 40px;
  margin-top: 30px
}
.media-carousel .carousel-indicators 
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
.media-carousel .carousel-indicators li 
{
  background: #c0c0c0;
}
.media-carousel .carousel-indicators .active 
{
  background: #333333;
}
.media-carousel img
{
  width: 250px;
  height: 100px
}
#services {
  padding: 100px 0 75px;
}
#services h2 {
  font-size: 30px;
  color: #4F4F4F;
  text-transform: uppercase;
  position: relative;
  padding-bottom: 20px;
  border-bottom:solid 2px #222;
  margin: 0 0 20px;
  display: inline-block;	
}
#radiant-products {
  padding: 100px 0 75px;
  /*background-image:url(../images/baground.jpg);*/
}
#radiant-products h2 {
  font-size: 30px;
  color: #4F4F4F;
  text-transform: uppercase;
  position: relative;
  padding-bottom: 20px;
  border-bottom:solid 2px #222;
  margin: 0 0 20px;
  display: inline-block;	
}
/* End carousel */
@import url(http://fonts.googleapis.com/css?family=Lato:400,100,900);

@import url(//netdna.bootstrapcdn.com/font-awesome/3.2.1/css/font-awesome.css);


.content_wrap h1 {
font-family:Lato, sans-serif;
font-weight:100;
font-size:50px;
text-transform:uppercase;
text-align:center;
color:#444;
padding:30px;
}

.content_wrap {
width:100%;
margin:0 auto;
padding:0;
}

.color-1-bg {
background:#0091EA!important;
}

.color-1-font,.color1-price {
color:#0091EA!important;
}

.color-2-bg {
background:#e0a32e!important;
}

.color-2-font,.color-2-price {
color:#e0a32e!important;
}

.color-3-bg {
background:#e7603b!important;
}

.color-3-font,.color-3-price {
color:#e7603b!important;
}

.color-4-bg {
background:#9ca780!important;
}

.color-4-font,.color-4-price {
color:#9ca780!important;
}

.front,.back {
font-family:Lato, sans-serif;
float:left;
width:220px;
height:220px;
background:#FFF;
-webkit-border-radius:100%;
-moz-border-radius:100%;
border-radius:100%;
-webkit-box-shadow:0 0 10px 0 #dbdbdb;
box-shadow:0 0 10px 0 #dbdbdb;
-webkit-transition:all .3s ease-in-out;
-moz-transition:all .3s ease-in-out;
-o-transition:all .3s ease-in-out;
-ms-transition:all .3s ease-in-out;
transition:all .3s ease-in-out;
}

.box {
list-style:none;
display:block;
text-align:center;
width:100%;
margin:20px 0 0;
padding:0;
}

.box i {
padding-right:5px;
}

.box > li {
width:220px;
height:220px;
display:inline-block;
margin:8px;
}

.front > div {
text-align:center;
color:#60bad7;
}

.title {
font-size:25px;
text-transform:uppercase;
text-align:center;
padding:25px 0px 17px;
font-size: 40px;
}

.price span {
font-weight:900;
vertical-align:top;
margin-top:-15px;
display:inline-block;
}

.price .total {
font-size:30px;
}

.currency,.end {
font-size:40px;
}

.description {
text-align:center;
}

.front .description {
color:#9b9b9b!important;
font-size:14px;
padding:4px 45px 0;
}

.back .title {
color:#FFF;
}

.back .description ul {
width:55%;
margin:auto;
}

.back .description ul li {
color:#FFF!important;
text-align:left;
list-style:none;
line-height:1.4;
}

.popular {
font-size:30px;
color:#60bad7;
position:absolute;
left:0;
top:0;
opacity:0;
}
/*-- testimonials --*/
.testimonials-grid1:before{
	content:'';
	background:url(../images/2.png) no-repeat 0px 0px;
	display:block;
	width:20px;
	height:28px;
	position:absolute;
	top: 15%;
    left: 100%;
}
.testimonials-grid1-second:before{
	content:'';
	background:url(../images/3.png) no-repeat 0px 0px;
	display:block;
	width:20px;
	height:28px;
	position:absolute;
	top: 15%;
    left:-6%;
}
.testimonials-grid1 h4{
	text-align:justify !important;
	font-size:1.5em;
	color:#83BFA6;
	margin:0;
	letter-spacing:2px;
}
.testimonials-grid1 h4 span{
	color:#C3C3C3;
	font-size:0.6em;
}
.testimonials-grid1{
	padding: 2em;
    background:#fff;
	position:relative;
	box-shadow: 1px 1px 7px #E3E1E1;
	-webkit-box-shadow: 1px 1px 7px #E3E1E1;
	-moz-box-shadow: 1px 1px 7px #E3E1E1;
	-o-box-shadow: 1px 1px 7px #E3E1E1;
	-ms-box-shadow: 1px 1px 7px #E3E1E1;
}
.testimonials-grid p{
	color:#999;
	font-size:14px;
	margin:1em 0 0;
	line-height:1.8em;
}
.testimonials-grids{
	margin:3em 0 0;
}
.testimonials-grd-right,.testimonials-grid{
	padding:0;
}
.testimonials-grd-right img{
	margin:0 auto;

}
/*-- //testimonials --*/

.lib-panel {
    margin-bottom: 20Px;
}
.lib-panel img {
    width: 100%;
    background-color: transparent;
}

.lib-panel .row,
.lib-panel .col-md-6 {
    padding: 0;
    background-color: #FFFFFF;
}


.lib-panel .lib-row {
    padding: 0 20px 0 20px;
}

.lib-panel .lib-row.lib-header {
    background-color: #FFFFFF;
    font-size: 20px;
    padding: 10px 20px 0 20px;
}

.lib-panel .lib-row.lib-header .lib-header-seperator {
    height: 2px;
    width: 26px;
    background-color: #d9d9d9;
    margin: 7px 0 7px 0;
}

.lib-panel .lib-row.lib-desc {
    position: relative;
    height: 100%;
    display: block;
    font-size: 13px;
}
.lib-panel .lib-row.lib-desc a{
    position: absolute;
    width: 100%;
    bottom: 10px;
    left: 20px;
}

.row-margin-bottom {
    margin-bottom: 20px;
}

.box-shadow {
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.10);
    box-shadow: 0 0 10px 0 rgba(0,0,0,.10);
}

.no-padding {
    padding: 0;
}
.menu_glow{
	width:100%;
	position:fixed;
	z-index:999;
	background-color:#fff;
	border-bottom:solid 1px #DDEEFF;
}
.common-heading-white{
    font-size: 30px;
    color: #FFFFFF;
    text-transform: uppercase;
    position: relative;
    padding-bottom: 20px;
    display: inline-block;
	text-align:center;
}
.custom-bx-1{
	animation-delay: 2s; 
	text-align:center; 
	color:#FFF; 
	visibility: visible; 
	animation-name: fadeInDown;
}
.gi-1x{font-size: 1em; color:#fff;}
.gi-2x{font-size: 2em; color:#fff;}
.gi-3x{font-size: 3em; color:#fff;}
.gi-4x{font-size: 4em; color:#fff;}
.gi-5x{font-size: 5em; color:#fff;}
#GlobalServices{
	width:97%;
	-webkit-transition: all 1s ease; 
	-moz-transition: all 1s ease; 
	-ms-transition: all 1s ease; 
	transition: all 1s ease;
}
#GlobalServices:hover{
  background: #1abc9c;
  transition-duration:1s;
  margin-top:-30px;
-webkit-box-shadow: 0px 6px 32px -6px rgba(0,0,0,0.82);
-moz-box-shadow: 0px 6px 32px -6px rgba(0,0,0,0.82);
box-shadow: 0px 6px 32px -6px rgba(0,0,0,0.82); 	
}
.modal-header {
	background-color:#337ab7;
    min-height: 16.43px;
    padding: 30px;
    border-bottom: 2px solid #659bc9;
}
.modal-body {
    
    padding: 0px;
  
}
.modal-body h3
{
	font-size:2.5em;
	padding-left:5px;
	color: #45aed6;
}
.modal-body h4
{
	padding-left:5px;
	color: #45aed6;
}
.modal-body p
{
	min-height:200px;
	padding-left:5px;
	color: #000;
	overflow-y:auto;
}
.img-responsive-p {
    display: block;
    max-width: 100%;
    height: auto;
	border:solid 1px #45aed6;
	margin-bottom:5%;
}

.modal-footer {
    padding: 15px;
    text-align: right;
}
.no-underline{
	text-decoration:none;
	border:none !important;
}
.imageabout{
		margin-top:20%; 
		margin-left:20%;
		-webkit-transform:rotate(25deg);
		-webkit-transition-delay:0s;
		-webkit-transition-duration:1s;
	-webkit-box-shadow: 13px 16px 22px -7px rgba(46,46,46,0.61);
	-moz-box-shadow: 13px 16px 22px -7px rgba(46,46,46,0.61);
	box-shadow: 13px 16px 22px -7px rgba(46,46,46,0.61);
}
.imageabout:hover{
		margin-top:20%; 
		-webkit-transform:rotate(0) scale(1.3);
		-webkit-transition-duration:1s;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow: none;	
}
@media screen and (min-width: 480px) {
.imageabout img{
	 	width:50%;
		margin-top:20%; 
		margin-left:10%;
		-webkit-transform:rotate(20deg);
		-webkit-transition-delay:0s;
		-webkit-transition-duration:1s;
	-webkit-box-shadow: 13px 16px 22px -7px rgba(46,46,46,0.61);
	-moz-box-shadow: 13px 16px 22px -7px rgba(46,46,46,0.61);
	box-shadow: 13px 16px 22px -7px rgba(46,46,46,0.61);
}
.imageabout:hover{
		margin-top:20%; 
		-webkit-transform:rotate(0) scale(1.3);
		-webkit-transition-duration:2s;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow: none;	
}
}

.modal-dialog li{
	list-style:circle;
}